package com.goafanti.user.bo;

import java.util.Date;

public class ClientListBo {
	String name;
	String locationProvince ;
	String contacts;
	String contactMobile;
	String societyTag;
	Date createTime;
	String industry;
	String uid;
	String locationProvinceS;
	String industryS;
	
	public String getLocationProvince() {
		return locationProvince;
	}
	public void setLocationProvince(String locationProvince) {
		this.locationProvince = locationProvince;
	}
	public String getLocationProvinceS() {
		return locationProvinceS;
	}
	public void setLocationProvinceS(String locationProvinceS) {
		this.locationProvinceS = locationProvinceS;
	}
	public String getIndustryS() {
		return industryS;
	}
	public void setIndustryS(String industryS) {
		this.industryS = industryS;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getContacts() {
		return contacts;
	}
	public void setContacts(String contacts) {
		this.contacts = contacts;
	}
	public String getContactMobile() {
		return contactMobile;
	}
	public void setContactMobile(String contactMobile) {
		this.contactMobile = contactMobile;
	}
	public String getSocietyTag() {
		return societyTag;
	}
	public void setSocietyTag(String societyTag) {
		this.societyTag = societyTag;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getIndustry() {
		return industry;
	}
	public void setIndustry(String industry) {
		this.industry = industry;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	

}
